#footer {
	padding-top: 6px;
	margin-top: 7px;
	border-top: 1px solid #393580;
}
#footer #block-menu-menu-footer-menu {
	width: 725px;
	padding-left: 15px;
	float: left;
}
.ie7 #footer .menu { margin-top: 4px;}
.ie8 #footer .menu { margin-top: -3px;}
#footer .menu li{
	float: left;
	margin-right: 10px !important;
}
.ie7 #footer .menu li{
	float: left;
}
#footer .menu li:first-child{

}
#footer .menu li a{
	font-family: 'Rubik',sans-serif; font-style: normal; font-weight: 400;
	color: #434343;
	font-size: 11px;
	line-height: 12px;
	text-transform: uppercase;
	text-decoration: none;
}
#footer .menu li a:hover, #footer .menu li a.active{
	color: #999;
	text-decoration: none;
}

#footer .footer-select-links {
	float: right;
	margin-right: 11px;
}
#footer #block-block-9{
	text-align: center;
}
#footer #block-block-9 .block-inner{
	margin-top: 15px;

}
/*combobox fake*/
.combobox-fake { display: none;}
.combobox-fake { position: relative;}
.list-select { position: absolute; bottom: 20px; right: 3px;}
.list-select { background: #fff;
    width: 162px;
    display: none;
}
.combobox-fake input {
    background: url("../images/combobox-sprite.png") no-repeat scroll left -21px transparent;
    height: 20px;
    width: 152px;
    color: #434343;
    font: 12px/16px 'Rubik',sans-serif; font-style: normal; font-weight: 400;
    padding: 0px 5px 0px 8px;
    cursor: pointer;
}
.list-select li { list-style: none; border-top: 1px solid #F9F9F9;}
.list-select a:link,
.list-select a:visited{
    display: block;
    font-size: 12px;
    line-height: 15px;
    text-decoration: none;
    color: #333;
    padding: 2px 5px 2px 5px;
    width: 150px;
    border-left: 1px solid #F9F9F9;
    border-right: 1px solid #F9F9F9;
}
.list-select a:active, .list-select a.active {
    background: #9E9E9E;
    color: #333;
}
.list-select a:hover {
    background: #2477D5;
    color: #fff;
}
#footer .scroll-pane {
    width: 162px;
    max-height: 250px;
    overflow: auto;
}
#combobox_footer { display: block;}

@media only screen and (max-width: 755px) {
#combobox_footer { display: none;}
.combobox-fake { display: block;}
#footer {
margin-top: 5px;
border-top: 1px solid #393580;
padding-top: 6px;
}

#footer #block-menu-menu-footer-menu {
	width: 320px;
	float: left;
	text-align: center;
	padding-left: 0;
}
#footer .menu li{
	margin: 0 !important;
	float: none;
	margin-left: 0;
	font-size: 10px;
	line-height: 13px;
}
#footer .menu li a{
	font-family: 'Rubik',sans-serif; font-style: normal; font-weight: 400;
	color: #434343;
	font-size: 10px;
	line-height: 12px;
	text-transform: uppercase;
	text-decoration: none;
}
#footer .footer-select-links {
	float: right;
	margin-top: 10px;
	margin-right: 79px;
}
#footer #block-block-9{
	text-align: center;
	width: 100%;
}
#footer #block-block-9 .block-content img{
	margin-top: 10px;

}
#footer .menu li:first-child{
	margin-left: 0;
}
#footer #block-block-9 .block-inner{
	margin-top: 0px;
}
#footer .menu li{
	margin-right: 0!important;
}
}
@media only screen and (min-width: 756px) and (max-width:1024px) {
div.ThemeFooter, #combobox_footer { display: none;}
.combobox-fake { display: block;}
#footer {
padding-top: 6px;
margin-top: 7px;
border-top: 1px solid #393580;
}
#footer #block-menu-menu-footer-menu {
	width: 560px;
	float: left;
}
#footer .menu li{
	float: left;
	margin-left: 0px;
}
#footer .menu li:first-child{
	margin-left: 0px;
}
#footer .menu li a{
	font-family: 'Rubik',sans-serif; font-style: normal; font-weight: 400;
	color: #434343;
	font-size: 10px;
	line-height: 12px;
	text-transform: uppercase;
	text-decoration: none;
}
#footer .footer-select-links {
	float: right;
	margin-right: 7px;
	margin-top: 0px;
}
#footer #block-block-9{
	text-align: center;
}
#footer #block-block-9 .block-inner{
	margin-top: 5px;

}
}
